<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.IconInfo.file_extension &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.IconInfo.file_extension &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.IconInfo.html">IconInfo</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method"><a href="Rygel.IconInfo.IconInfo.html">IconInfo</a></li>
          <li class="field"><a href="Rygel.IconInfo.depth.html">depth</a></li>
          <li class="field">file_extension</li>
          <li class="field"><a href="Rygel.IconInfo.height.html">height</a></li>
          <li class="field"><a href="Rygel.IconInfo.mime_type.html">mime_type</a></li>
          <li class="field"><a href="Rygel.IconInfo.size.html">size</a></li>
          <li class="field"><a href="Rygel.IconInfo.uri.html">uri</a></li>
          <li class="field"><a href="Rygel.IconInfo.width.html">width</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">file_extension</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="field">file_extension</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>